"Relative Page Layout" = "Relative Page Layout";
"Overlap Tolerance" = "Overlap Tolerance";
"Relative Page Layout" = "Relative Page Layout";
"Remove from Relative Page Layout" = "Remove from Relative Page Layout";
"Modify Height" = "Modify Height";
"Height" = "Height";
"Minimum" = "Minimum";
"Undefined" = "Undefined";
"Page" = "Page";
"Action" = "Action";
"Relative Page Layout Folder Action" = "Relative Page Layout Folder Action";
"The following table based items cannot be used. Make them layers, unpublish, remove, or apply the Remove From Page Layout Action to the page or each item:" = "The following table based items cannot be used. Make them layers, unpublish, remove, or apply the Remove From Page Layout Action to the page or each item:";
"The page is using HTML 3.2." = "The page is using HTML 3.2.";
"The page has table based items." = "The page has table based items.";
"The Action will be ignored on the following pages because they contain table based items:" = "The Action will be ignored on the following pages because they contain table based items:";
"More pages were detected but have not been listed." = "More pages were detected but have not been listed.";
"© Copyright Softpress Systems Ltd. 2010\
" = "© Copyright Softpress Systems Ltd. 2010\
";